<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98e0951cab8db51085673f9c1090e622">
  <dict>
    <!--2020-03-28 10:38:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:38:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:38:35.000-->
    <string key="virtualnet_operatorname">voiceworks</string>
  </dict>
</config>
